<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <style>
       @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
      body{
        background-color: coral;
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
      }
      .tabelutama{
        margin-top: 20px;
        /* margin-left: 30px; */
       
      }
      .entry{
        padding: 10px;
      }

    </style>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>Lab-4 Note</title>
  </head>
  <body>
      
    {% include "header.html" %}
    <div class="container">

    <div class="row">
    {% if notes %}
    {% for note in notes %}
        <div class="col-lg-4 col-md-6" style="margin-top: 1rem;">
            <div class="card" style="width: 20rem;" >
                <div class="card-body" >
                  <h5 class="card-title"> {{ note.title }} </h5>
                  <!-- <hr class="dropdown-divider"> -->
                    <p class="card-text"> 
                        To: {{ note.reciever }}  <br>
                        From : {{ note.sender }} <br>
                        <hr class="dropdown-divider">
                        {{ note.message }}  </p>
                        
                    </div>
            </div>
        </div>
        {% endfor %}
        {% endif %}
    </div>     
    <a type="button" href="add-note" class="btn btn-primary" style="margin-top: 1rem;"> Tambahkan Pesan </a>
    </div>
        
    
    <!-- {% include "footer.html" %} -->
  </body>
</html>
